Subject: Re: jhead question/problem
From: Jason Dufair <[email-masked]>
To: cygwin <[email-masked]>
Date: Mon, 14 Jun 2004 12:26:12 -0500

The problem was indeed that it was a Win32 native version.  I compiled
it from source and it works as expected.

I'd be glad to create and maintain a package for this if there is any
interest beyond myself (having limited interest in the first place - I'm
using it to help the author of "album"
(http://marginalhacks.com/Hacks/album/) test on Cygwin).

This is a very tiny app, so perhaps it would be better off in the jpeg
package.  Anyone else interested in having this?  Should I create a
package or would I be better off lobbying the jpeg owner (or some other
package) for inclusion?

Yitzchak Scott-Thoennes <[email-masked]> writes:

> On Mon, Jun 14, 2004 at 10:02:15AM -0500, Jason Dufair wrote:
>> If I execute it with the full pathname, however, it seems to have
>> trouble:
>> 
>> jase@mandy /tmp
>> $ jhead /tmp/p0000660.jpg 
>> Error : No such file
>> in file '\tmp\p0000660.jpg'
>
> Just for kicks, try: jhead /cygwin/tmp/p0000660.jpg
>
> :)
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

-- 
Jason Dufair - [email-masked]
http://www.dufair.org/
Light travels faster than sound. This is why some
people appear bright until you hear them speak.
-- Unknown

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/